---
references:
- id: CharltonMenstrual2014
  accessed:
    - year: 2014
      month: 4
      day: 24
  author:
    - family: Charlton
      given: Benjamin D.
  citation-key: CharltonMenstrual2014
  container-title: 'Proceedings of the Royal Society B: Biological Sciences'
  container-title-short: Proc. R. Soc. B
  DOI: 10.1098/rspb.2014.0403
  ISSN: 0962-8452, 1471-2954
  issue: '1784'
  issued:
    - year: 2014
      month: 7
      day: 6
  language: en
  page: '20140403'
  publisher: Royal Society
  title: >-
    Menstrual cycle phase alters women's sexual preferences for composers of
    more complex music
  type: article-journal
  volume: '281'

- id: JosephTwentyTwo2018
  author:
    - family: Joseph
      given: Jay
  citation-key: JosephTwentyTwo2018
  issued:
    - year: 2018
  language: en
  page: '72'
  title: >-
    Twenty-Two Invalidating Aspects of the Minnesota Study of Twins Reared Apart
    (MISTRA)
  type: article-journal
...
